<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.vuejs.options.VueSettings void setPackageRef(com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueCodeStyleMainPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings com.intellij.javascript.nodejs.util.NodePackageRef getPackageRef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings boolean getUseTypesFromServer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings void setTsPluginPreviewEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings boolean getTsPluginPreviewEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueServiceSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState java.lang.String getTsPluginPackageName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueCodeStyleSettingsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState void setPackageName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings com.intellij.javascript.nodejs.util.NodePackageRef getTsPluginPackageRef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsKt void configureVueService(com.intellij.openapi.project.Project, com.intellij.openapi.Disposable, org.jetbrains.vuejs.options.VueServiceSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueServiceSettings kotlin.enums.EnumEntries&lt;org.jetbrains.vuejs.options.VueServiceSettings&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState void setUseTypesFromServer(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState void setTsPluginPackageName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState java.lang.String getPackageName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings void setTsPluginPackageRef(com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueIndentOptionsEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueServiceSettings boolean isEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState boolean getUseTypesFromServer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettings void setUseTypesFromServer(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState boolean getTsPluginPreviewEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.options.VueSettingsState void setTsPluginPreviewEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
</root>
